<?php

	if(isset($_POST['dodaj'])){
		if($_POST['nazwa']==NULL){
			komunikat("Błąd","Wypełnij proszę wszystkie wymagane pola");
		}else{
			$wykonaj = mysql_query("INSERT INTO pokoje
			(nazwa,liczba_graczy,czas_dodania,stan)
			VALUES
			('".$_POST['nazwa']."','".$_POST['liczba_graczy']."','".time()."','1')");
			komunikat("Komunikat","Pokój gry został dodany pomyślnie do bazy");
			echo"<script>parent.Windows.getWindow('gra_pokoje_gry').refresh();</script>";
			echo'<script type="text/javascript">parent.Odswiez_strone();</script>';
		}
	}

	if(isset($komunikat)){
		komunikat("Komunikat",$komunikat);
	}

	echo '
		<form name="formPokojeGry" action="?go=dodaj" method="post" class="f-wrap-1">
			<div class="req"><b>*</b> Pola wymagane</div>
			<fieldset>

				<h3>Dodaj nowy pokój gry</h3>
				<label for="nazwa"><b><span>*</span> Nazwa pokoju:</b> <input id="nazwa" name="nazwa" type="text" class="f-name" tabindex="1" value="'.$_POST['nazwa'].'" /></label><br>

				<label for="liczba_graczy"><b><span>*</span> Liczba graczy:</b>
					<select name="liczba_graczy" tabindex="2">
						<option value="2">2</option>
						<option value="3">3</option>
						<option value="4">4</option>
						<option value="5">5</option>
						<option value="6">6</option>
						<option value="7">7</option>
						<option value="8">8</option>
					</select>
				</label>

				<br class="c">

				<div class="f-submit-wrap">
					<input type="submit" name="dodaj" value="Dodaj pokój gry" class="f-submit" tabindex="3" />
					<input type="submit" name="anuluj" value="Anuluj" class="f-submit-anuluj" onclick="javascript:parent.Windows.getWindow(\'gra_pokoje_gry_dodaj\').close();"  tabindex="4" /><br />
				</div>

			</fieldset>
		</form>
	';



?>